IBM WebSphere Application Server jogosultság kiterjesztési sérülékenysége

CH azonosító

CH-13921

Angol cím

Privilege Escalation Vulnerability in WebSphere Application Server

Felfedezés dátuma

2017.03.13.

Súlyosság

Magas

Érintett rendszerek

IBM
WebSphere Application Server

Érintett verziók

Application Server 8.0, 8.5, 8.5.5, 9.0

Összefoglaló

Az IBM WebSphere Application Server sérülékenységét jelentették, amelyet kihasználva a támadók kiterjesztett jogosultságot szerezhetnek.

Leírás

Az OpenID Connect (OIDC) Trust Association Interceptor (TAI) használatával konfigurált IBM WebSphere Application Server konfigurációk érintettek.

Az IBM WebSphere Application Server Liberty nem érintett.

Megoldás

Telepítse a javítócsomagokat